"IDS_LICENSEFEATURE_DLG_TEXT" = "使用しようとしている機能は、ご利用のTeamViewerのプランに含まれていません。\n\nこの機能を使用できるように、TeamViewerのプランをアップグレードしてください。この機能を確認したい場合、www.teamviewer.comから当社までご連絡ください";
"IDS_LICENSEFEATURE_DLG_TITLE" = "上位のTeamViewerプランのが必要です";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "更新";
